
export const usePromotionHooks = () => {
  /**
   * 判断某个身份在指定日期号码是否有上传权限
   * @param {*} isCityManager 城市经理 true，职能角色 false
   * @param {*} dateNum 指定日期号码 1-31
   * @returns 
  */
  const isUpDisRef = ref(true)
  const checkUpDis = (isCityManager, dateNum) => {
    isUpDisRef.value = (new Date().getDate() >= dateNum && isCityManager.value)
  }

  return {
    isUpDisRef,
    checkUpDis
  }
}
